import axios from 'axios'

const service = axios.create(
  {
    baseURL: process.env.HOLMES,
    timeout: 500000
  }
)

// request interceptor
service.interceptors.request.use(
)

// response interceptor
service.interceptors.response.use(
  response => response,
  error => {
    console.log('error' + error) // for debug
    return Promise.reject(error)
  }
)

export default service
